.top-top {
    background-color: #808B9E;
    height: 40px;
    display: flex;
    align-items: center;
}

.top-top-main {
    width: 70%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-top-a {
    display: flex;
    align-items: center;
}

.top-top img {
    width: 22px;
    margin-right: 3px;
}

.top-top-main-c {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 13px;
    margin-right: 12px;
}

.top-top-right .navigation {
    display: flex;
    align-items: center;
}

.top-top-right img {
    width: 25px;
    margin-right: 20px;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*padding: 16px 25px;*/
}

.header .header-left {
    padding: 16px 0;

    text-align: center;
}

.header .header-left .logo {
    width: 80%;
}

.header .header-right {
    /* width: 44%; */
}

.header .header-right .nav-list {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.header .header-right .nav-list .nav-item {
    /*position: relative;*/
    text-align: center;
    transition: all 0.4s;
    margin-right: 26px;
    padding: 32px 0;
}

.header .header-right .nav-list a {
    color: #000;
    padding-bottom: 4px;
    font-size: 16px;
    transition: all 0.1s;
    margin: 5px 0;
}

.header .header-right .nav-list a:hover {
    color: #ff0000;
}

.header .header-right .nav-list .nav-item:hover .select-item {
    top: 87px;
    visibility: visible;
    display:block;
    opacity: 1;
}

/*.header .header-right .nav-list .nav-item .select-item:hover {*/
/*    top: 87px;*/
/*    opacity: 1;*/
/*    visibility: visible;*/
/*}*/

.nav-item::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    width: 0%;
    /* transform: scale(0); */
    background-color: #ff0000;
    transition: all .5s;
}

.header .header-right .nav-list .nav-item:hover::before {
    /* width: 100%; */
    /* transform: scale(1); */
    width: 100%;
}

.header-right2 .nav-img {
    width: 60%;
}

.header-right2 {
    position: relative;
}

.nav-list2 {
    position: absolute;
    z-index: 9999;
    top: 74px;
    left: 0;
    background-color: #292929;
    width: 100%;
    transition: all .4s;
    opacity: 0;
}

.nav-list2 .nav-item2 {
    margin: 20px 0;
}

.nav-list2 a {
    font-size: 15px;
    color: #fff;
}

.nav-list2-h-auto {
    opacity: 1;
}

.top-img {
    width: 100%;
}

.top-sub-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 40px;
    background-color: #f1f1f1;
    margin: -40px 110px;
    position: relative;
    z-index: 9;
}

.left-title .title-zm {
    text-transform: uppercase;
    /* font-weight: bold; */
    font-size: 18px;
}

.left-title .title-zw {
    font-weight: bold;
    font-size: 23px;
    position: relative;
}

.right-title {
    min-width: 24%;
}

.right-title ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right-title ul li {
    white-space: nowrap;
    position: relative;
    z-index: 99;
    transition: all .3s;
    padding: 7px 8px 7px 30px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 2px;
}

.right-title ul li:hover,
.right-title2 ul li:hover {
    color: #fff !important;
    z-index: 99;
}

.right-title ul li::before,
.right-title2 ul li::before {
    content: "";
    width: 16px;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    transition: all .2s;
    z-index: 9;
}

.right-title2 ul li::before {
    width: 12px;
}

.right-title ul li:hover::before,
.right-title2 ul li:hover::before {
    background-color: #fff !important;
}

.right-title ul li::after,
.right-title2 ul li::after {
    content: '';
    width: 0%;
    height: 100%;
    transition: all .4s;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    background-color: #ff0000;
}

.right-title ul li:hover::after,
.right-title2 ul li:hover::after {
    width: 100%;
}

.bottom-content {
    background-color: #f1f1f1;
    padding: 20px 40px;
}

.bottom-content .title-zw {
    padding-left: 55px;
    margin-top: 4px;
}

.bottom-content .title-zm {
    font-weight: bold;
}

.bottom-content .title-zw::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 2px;
    background-color: #000;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.content-bot {
    min-height: 100px;
    margin-top: 20px;
    font-size: 14px;
    color: #333;
    line-height: 24px;
}

.footer {
    /*background: #F7F7F7;*/
    background: #111;
    padding: 50px 0 40px;
    display: flex;
    justify-content: center;
}

.footer-main {
    width: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-list ul {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 16px;
    margin-bottom: 20px;
    flex-direction: row;
    flex-wrap: wrap;
}

.navbar-list ul .ul {
    margin-top: 10px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 5px;
    color: #eee;
}

.navbar-list ul .ul li a {
    color: #444;
}

.navbar-list ul li a {
    color: #fff;
}

.navbar-list ul li a:hover {
    color: #ff0000;
}

.navbar-list ul li {
    margin-right: 15px;
}

.navbar-list ul li:last-child {
    margin-right: 0;
}

.ewm-box {
    display: flex;
    align-items: center;
    text-align: center;
}

.ewm-item {
    margin-right: 10px;
    font-size: 14px;
    color: #fff;
}

.ewm-item:last-child {
    margin-right: 0;
}

.foot-left {
    font-size: 15px;
}

.foot-left .logo {
    width: 100%;
    flex-shrink: 0;
}

.foot-item-info {
    margin-top: 5px;
}

.news-title {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}

/*  */
.news-box ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 22px;
    row-gap: 32px;
}

.news-box ul a {
    font-size: 13px;
    font-weight: bold;
    color: #000;
    letter-spacing: 0.9px;
}

.news-box ul a img {
    width: 100%;
}

.news-box ul li a img,
.news-box ul li a .news-time,
.news-box ul li a .news-title {
    transition: all .6s;
}

.news-box ul li:hover a img {
    transform: scale(1.1);
}

.news-box ul li:hover a .news-time,
.news-box ul li:hover a .news-title {
    color: #ff0000;
}

.news-box ul a .news-time {
    letter-spacing: 0;
    margin: 4px 0;
    position: relative;
    padding-left: 22px;
}

.news-box ul a .news-time::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 17px;
    height: 2px;
    background-color: #000;
    transition: all .5s;
}

.news-box ul li:hover a .news-time::before {
    background-color: #ff0000;
}

.walk-box {
    background: url('../images/bjzjxl.jpg') no-repeat;
    background-size: 100%;
    min-height: 300px;
}

.walk-container {
    padding: 160px 0 0 160px;
    background: #00000066;
}

.walk-title-box {
    margin: 0 50px 50px;
}

.item-left {
    width: 50%;
    overflow: hidden;
}

.item-left img {
    width: 100%;
    display: block;
    transition: all .7s;
}

.item-left:hover img {
    transform: scale(1.1);
}

.walk-zm {
    font-size: 67px;
    font-weight: bold;
    color: #fff;
}

.walk-zw {
    font-size: 28px;
    color: #fff;
}

.walk-item-title {
    color: #fff;
    font-size: 28px;
}

.walk-item-content {
    margin: 18px 0;
    line-height: 28px;
    font-size: 15px;
    color: #898989;
}

.walk-item-xhx {
    width: 30px;
    height: 3px;
    background-color: #ff0000;
}

.walk-list-box {
    margin-bottom: 50px;
}

.walk-list-box ul li {
    display: flex;
    align-items: center;
    background-color: #1d1f24;
}

.walk-list-box ul li:nth-child(2n) {
    flex-direction: row-reverse;
}

.item-right {
    width: 50%;
}

.item-right-bo {
    margin: 0 36px;
}

.serve-top-nav {
    text-align: center;
    font-size: 31px;
    font-weight: bold;
    /*border-left: 6px solid #ce3333;*/
    width: fit-content;
    margin: 40px auto 0;
    padding-left: 10px;
    color: #d61a1b;
}

.serve {
    margin: 35px auto;
}

.left-serve-box {
    background: url('../images/wrz.webp') no-repeat;
    background-size: 100% 100%;
    width: 21%;
    min-height: 340px;
    border: 1px solid #e9e9e9;
    margin-right: 25px;
    background-color: #fff;
    position: relative;
    border-bottom: 2px solid #ff0000;
    border-radius: 4px;
    flex-shrink: 0;
    box-shadow: 0 0 13px 0 #0000001c;
}

.left-serve-top {
    margin: 20px 25px;
}

.left-serve-box .serve-title {
    text-align: center;
}

.serve-title {
    font-size: 22px;
    margin-bottom: 12px;
}

.serve-content {
    color: #888;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
}

.serve-btn {
    /*position: absolute;*/
    /*bottom: 15px;*/
    /*left: 50%;*/
    text-align: center;
    /*transform: translateX(-50%);*/
}

.serve-btn a {
    color: #ff0000;
    border-radius: 50px;
    border: 1px solid #ff0000;
    padding: 8px 18px;
    white-space: nowrap;
}

.serve-btn a:hover {
    box-shadow: 0 0px 10px 0 #ff000024;
}

.right-serve-item {
    display: flex;
    /* position: relative; */
    border: 1px solid #e9e9e9;
    min-height: 140px;
    border-radius: 4px;
    border-bottom: 2px solid #ff0000;
    padding: 30px;
    box-shadow: 0 0 13px 0 #0000001c;
    flex-direction: column;
    justify-content: space-between;
}

.right-serve-item img {
    margin-right: 16px;
}

.right-serve-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
    flex: 1;
}

.serve-box {
    display: flex;
}


.problem-product-box {
    width: 70%;
    margin: 0 auto;
    overflow: hidden;
}

.support {
}

.support-tabs {
    width: 70%;
    margin: 0 auto;
}

.support-tabs ul {
    display: flex;
    align-items: center;

}

.support-tabs ul li {
    margin-right: 60px;
    font-size: 19px;
    line-height: 68px;
    cursor: pointer;
}

.support-tabs-active {
    color: #ff0000;
    border-bottom: 3px solid #ff0000;
}

.question-select {
    width: 100%;
    background-color: #fafafa;
    height: 90px;
    display: flex;
    align-items: center;
}

.question-select-box {
    width: 70%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.left-select {
    display: flex;
    align-items: center;
}

.left-select select {
    height: 46px;
    width: 175px;
    padding: 0 10px;
    border: 1px solid #eee;
    outline: none;
}


.right-search {
    display: flex;
    align-items: center;
}

.right-search input {
    line-height: 42px;
    width: 240px;
    padding-left: 10px;
    border: 1px solid #eee;
    border-radius: 3px;
}

.right-search input:focus {
    outline: 1px solid #ff0000;
}

.search-btn {
    font-size: 14px;
    height: 40px;
    background: #ff0000;
    color: #fff;
    line-height: 41px;
    padding: 0 15px;
    border-radius: 3px;
    margin-left: 10px;
}

.question-list {
    width: 70%;
    margin: 0 auto;
}

.accordion-button:not(.collapsed) {
    color: #d61a1b !important;
    background-color: #fff0 !important;
    font-weight: bold;
}

.accordion-button:focus {
    border: none !important;
    box-shadow: none !important;
}

.accordion-button {
    padding-left: 0 !important;
}

.accordion-button:hover {
    color: #d61a1b;
}

.gzh-ewm {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .2s;
    width: 330px;
    height: 330px;
    background-color: #fff;
    z-index: 999;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.gzh-ewm .ewm-1 {
    width: 80%;
    height: 80%;
}

.gzh-ewm div {
    color: #ff0000;
}

.bj-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000066;
    z-index: 999;
}

.close-ewm {
    position: absolute;
    bottom: -50px;
    font-size: 40px;
    width: 14%;
    height: 14%;
    cursor: pointer;
}

.t-news-classify {
    height: 120px;
    border-bottom: 1px solid #D7D7D7;
    display: flex;
    align-items: center;
    justify-content: center;
}

.t-news-classify ul {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.t-news-classify-acitve {
    color: #ff0000;
}

.t-news-classify ul li {
    flex: 0 0 auto;
    margin-right: 27px;
    cursor: pointer;
    position: relative;
    transition: all .3s;
    
}
.t-news-classify ul li a {
    color: #d61a1b;
}

.t-news-classify ul li:hover {
    color: #ff0000;
}

.t-news-classify-acitve::before {
    transform: scale(1) !important;
    width: 100%;
    background-color: #ff0000;
}

.t-news-classify ul li::before,
.t-news-classify-acitve::before {
    content: "";
    /*position: absolute;*/
    /*bottom: -10px;*/
    /*left: 0;*/
    /*width: 100%;*/
    /*height: 2px;*/
    /*transition: all .4s;*/
    /*transform: scale(0);*/
    
        position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    width: 0%;
   background-color: #d61a1b;
    transition: all .5s;
}

.t-news-classify ul li:hover::before {
    /*transform: scale(1) !important;*/
    width: 100%;
    /*background-color: #d61a1b;*/
}

.t-news-classify ul li:last-child {
    margin-right: 0;
}

.t-news-list {
    width: 70%;
    margin: 40px auto;
}

.t-news-list ul li {
    margin-bottom: 20px;
}

.t-news-list ul li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #f2f2f2;
    position: relative;
    transition: all .3s;
}

.t-news-list ul li a:hover {
    background-color: #f2f2f2;
}

.t-news-list ul li a:hover .right-news-more img {
    transform: translateX(14px);
}

.t-news-list ul li .left-time {
    overflow: hidden;
    background-color: #f2f2f2;
    flex: 1.7;
    flex-shrink: 0;
    margin-right: 50px;
    min-height: 140px;
    min-width: 140px;
    color: #979797;
    font-size: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-height: 140px;
    max-width: 140px;
}

.t-news-list ul li .left-time .day {
    font-size: 45px;
    color: #e00012;
    font-weight: bold;
}

.t-news-list ul li .center-news-cont {
    flex: 8;
}

.t-news-list ul li .right-news-more {
    flex: 4;
}

.news-title {
    font-weight: bold;
    font-size: 20px;
    color: #666;
    margin-bottom: 16px;
}

.news-content {
    line-height: 25px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #979797;
    font-size: 14px;
}

.right-news-more {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #666;
    font-size: 14px;
    margin-right: 50px;
}

.right-news-more img {
    margin-left: 12px;
    transition: all .3s;
}

.news-detail {
    width: 60%;
    margin: 40px auto;
}

.news-detail-top {
    border-bottom: 1px dashed #787878;
    padding-bottom: 16px;
    margin-bottom: 40px;
}

.news-detail-title {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 50px;
    text-align: center;
}

.news-belong ul {
    display: flex;
    align-items: center;
}

.news-belong ul li {
    display: flex;
    align-items: center;
    color: #747474;
    font-size: 14px;
    margin-right: 30px;
}

.news-belong ul li img {
    margin-right: 4px;
}

.news-detail-content {
    font-size: 14px;
    line-height: 25px;
}

.xl-ln {
    width: 75%;
    margin: 50px auto;
    text-align: center;
}

.xl-tit {
    font-size: 25px;
    position: relative;
    margin-bottom: 50px;
}

.xl-cont {
    font-size: 14px;
    line-height: 30px;
    color: #828282;
}

.xl-tit::before {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 28px;
    height: 3px;
    background-color: #ff0000;
    border-radius: 6px;
}

.contact {
    /* background: url("https://demoall3.yiyocms.com/28589/uploads/180410/1-1P41014263b26.jpg") no-repeat;
    background-size: 100%;
    filter: brightness(60%); */
    position: relative;
    padding: 160px 0;
}

.bj-img {
    position: absolute;
    top: 0;
    left: 0;
    background: url("https://demoall3.yiyocms.com/28589/uploads/180410/1-1P41014263b26.jpg") center center no-repeat;
    /* background-size: 100% 500px; */
    object-fit: cover;
    filter: brightness(40%);
    width: 100%;
    height: 100%;
    z-index: -1;
}

.c-top {
    text-align: center;
    position: relative;
    margin-bottom: 60px;
}

.c-top::before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 3px;
    background-color: #fff;
}

.c-top .c-zm {
    font-size: 60px;
    color: #fff;
    font-weight: bold;
}

.c-top .c-zw {
    font-size: 26px;
    color: #fff;
}

.way {
    display: flex;
    justify-content: center;
    color: #fff;
}

.way ul {
    /* display: grid;
    grid-template-columns: repeat(6, 1fr); */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.way ul li {
    margin-bottom: 15px;
    border: 1px solid #706f6f;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: relative;
    margin-right: 30px;
}

.way ul li:last-child {
    margin-right: 0;
}

.way ul li:hover .way-ewm {
    top: 66px;
    transform: translate(-50%, 0) scale(1.2);
}

.way-ewm {
    transition: all .4s;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0) scale(0);
    background-color: #ffffff21;
    padding: 5px;
    font-size: 12px;
    text-align: center;
    z-index: 99;
}

.rests {
    width: 70%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.rests ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.rests ul li {
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    padding: 140px 0;
    width: 100%;
    padding-left: 40px;
}

.rests ul li:nth-child(1),
.rests ul li:nth-child(2) {
    border-right: none;
}

.rests .area-zm {
    font-size: 36px;
    font-weight: bold;
    position: relative;
}

.rests .area-zm::before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    height: 2px;
    width: 30px;
    background-color: #ff0000;
}

.rests .area-zw {
    font-size: 22px;
    margin: 40px 0;
}

.contact-info {
    font-size: 14px;
    color: #888;
}

.submit-need {
    background-color: #f8f8f8;
    padding: 60px 0;
}

.input-box {
    width: 40%;
    margin: 50px auto 0;
}

.top-input {
    display: flex;
    align-items: center;
}

/*.input-box textarea {*/
/*    border: 1px solid #e8e8e8;*/
/*    outline: none;*/
/*    width: 100%;*/
/*    padding: 14px 10px;*/
/*    box-sizing: border-box;*/
/*    font-family: auto;*/
/*}*/

/*.input-box input {*/
/*    margin-right: 20px;*/
/*    border: 1px solid #e8e8e8;*/
/*    outline: none;*/
/*    padding: 14px 10px;*/
/*    width: 50%;*/
/*    margin-bottom: 20px;*/
/*}*/

.input-box input:last-child {
    margin-right: 0;
}

/*.input-box button {*/
/*    background-color: #fff0;*/
/*    border: 2px solid #e7e7e7;*/
/*    width: 60%;*/
/*    padding: 14px 0;*/
/*    margin-top: 20px;*/
/*    cursor: pointer;*/
/*    transition: all .3s;*/
/*    font-size: 18px;*/
/*}*/

/*.input-box button:hover {*/
/*    border: 2px solid #ff0000;*/
/*    background-color: #ff0000;*/
/*    color: #fff;*/
/*}*/

.screen-top {
    width: 100%;
    background-color: #808B9E;
}

.screen-tit {
    width: 70%;
    margin: 0 auto;
    padding: 20px 0;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #fff;
}

.screen-condition {
    margin-bottom: 50px !important;
}

.screen-condition,
.pruduct-list {
    width: 70%;
    margin: 20px auto;
}

.screen-condition dt {
    margin-right: 10px;
    white-space: nowrap;
            padding: 10px;

}

.screen-condition dl {
       font-size: 14px;
    border: 1px solid #eee;
    border-top: 0;
    margin-bottom:0!important;
}

.screen-condition dl {
    display: flex;
 
    /* align-items: center; */
}

.screen-condition dl ul {
    display: flex;
    flex-wrap: wrap;
}

.screen-condition dl:first-child {
    font-weight: bold;
            
    border-top:1px solid #eee;

}
.screen-condition dl dt {
    font-weight: bold;
        
    border-right:1px solid #eee;
}

.screen-condition dl ul li {
    margin-right: 20px;
    cursor: pointer;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
}

.screen-condition dl ul li span {
    white-space: nowrap;
    margin-left: 5px;
}

.screen-condition dl ul li input {
    width: 16px;
    height: 16px;
    vertical-align: sub;
}

.screen-condition dl ul li:last-child {
    margin-right: 60px;
}

.pruduct-list ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.pruduct-list ul li {
    padding: 20px;
    border-right: 1px solid #e4e4e4;
    margin: 20px 0;
    text-align: center;
    overflow: hidden;
    transition: all .3s;
}

.pruduct-list ul li:hover {
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
    background-color: #fff;
}

.pruduct-list ul li:hover img {
    transform: scale(1.1);
}

.pruduct-list ul li:hover .priduct-info,
.pruduct-list ul li:hover .more-btn {
    transform: translateY(0);
}

.pruduct-list ul li:nth-child(4n) {
    border-right: none;
}

.pruduct-list ul img {
    width: 100%;
    margin-bottom: 20px;
    transition: all 1.2s;
}

.product-name {
    font-weight: bold;
    font-size: 17px;
    color: #000;
}

.product-p {
    margin: 10px 0 8px;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.priduct-info,
.more-btn {
    transition: all .4s;
}

.priduct-info {
    transform: translateY(30px);
}

.more-btn {
    width: fit-content;
    font-size: 14px;
    color: #292929;
    margin: 0 auto;
    border: 1px solid #a1a1a1;
    border-radius: 50px;
    padding: 9px 40px;
    transform: translateY(100px);
    white-space: nowrap;
}

.more-btn:hover {
    background-color: #e30000;
    color: #fff;
    border-color: #e30000;
}

.home {
    width: 70%;
    margin: 30px auto;
}

.sh-box {
    display: flex;
    width: 100%;
}

.sh-left {
    /* flex: 1.6; */
    flex-shrink: 0;
    width: 60%;
    margin-right: 30px;
}

.sh-left-t {
    font-size: 24px;
    position: relative;
    width: fit-content;
    margin-bottom: 40px;
}

.sh-left-t::after {
    content: "";
    position: absolute;
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 7px solid #808B9E;
    border-bottom: 7px solid transparent;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    /* background-color: #000; */
    /* width: 12px;
    height: 12px; */
}

.sh-left-t::before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #808B9E;
}

.sh-left ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.sh-left ul li {
    width: 100%;
    /* height: 466px; */
    display: flex;
    flex-direction: column;
}

.sh-left ul li:nth-child(2n) {
    flex-direction: column-reverse;
}

.sh-left-info {
    height: 50%;
    color: #fff;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sh-left-tit {
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
}

.sh-left-cont {
    font-size: 13px;
    line-height: 22px;
}

.sh-left ul li:nth-child(1) .sh-left-info {
    background-image: linear-gradient(#36CB73, #04A944);
}

.sh-left ul li:nth-child(2) .sh-left-info {
    background-image: linear-gradient(#00D5FF, #0093FF);
}

.sh-left ul li:nth-child(3) .sh-left-info {
    background-image: linear-gradient(#FF9700, #FF3624);
}

.sh-left ul li img {
    width: 100%;
    height: 50%;
    object-fit: cover;
}

.sh-right {
    /* flex: 1; */
    width: 40%;
}

.home-question-list,
.home-question-list ul li {
    margin-bottom: 10px;
}

.home-question-list ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    cursor: pointer;
}

.home-question-list ul li .home-question-tit {
    font-size: 14px;
    color: #000;
    transition: all .2s;
}

.home-question-list ul li:hover .home-question-tit {
    color: #ff3535;
}

.question-left-tit {
    transition: all .4s;
}

.home-question-list ul li:hover .question-left-tit {
    transform: translateX(10px);
}

.home-question-time {
    font-size: 13px;
    color: #666;
}

.gg {
    width: 100%;
}

.home-prod {
    /*background: url('https://demoall3.yiyocms.com/29322/template/pc/skin/images/bj1.jpg') center no-repeat;*/
    width: 100%;
    position: relative;
    height: 100%;
}

.home-prod-main {
    width: 70%;
    margin: 40px auto;
    /* overflow: auto; */
     padding: 0 0 60px 0;
}

.prod-top-nv {
    text-align: center;
    color: #333;
    margin-bottom: 40px;
}

.prod-top-nv div:first-child {
    /*font-size: 28px;*/
        font-size: 31px;
    margin-bottom: 8px;
    font-weight: bold;
        color: #d61a1b;
        
}

/* .prod-list ul{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	  grid-template-rows: repeat(auto-fill, 200px);
}

.prod-list ul li a img {
	width: 100%;
} */

.home-about {
    width: 70%;
    position: relative;
    margin: 40px auto;
    display: flex;
    background: rgb(0 0 0 / 0%);
    padding: 20px;
    backdrop-filter: blur(16px);
    color: #fff;
}

.home-about-left {
    position: relative;
    padding: 0 0 30px 30px;
    margin-right: 100px;
    color: #fff;
    width: 100%;
}

.left-bj-about {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 43%;
    z-index: -1;
    /*background-color: #808B9E;*/
}

.about-zm {
    text-transform: uppercase;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.about-zm img {
    vertical-align: sub;
    margin-right: 8px;
}

.home-about-right {
    width: 100%;
    position: relative;
}

.home-about-right::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30px;
    height: 2px;
    background-color: #ff0000;
}

.home-about-right .more {
    text-transform: uppercase;
    text-align: right;
    position: relative;
    color: #999;
}

.home-about-right .more a {
    color: #fff;
}

.home-about-right .more::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 1px;
    background-color: #fff;
    top: 50%;
    right: 16%;
    transform: translateY(-50%);
}

.home-about-right-top {
    position: relative;
    margin-bottom: 50px;
}

.home-about-right-top::before {
    content: "";
    position: absolute;
    left: -66px;
    bottom: -20px;
    width: 120px;
    height: 1px;
    background-color: #ff0000;
}

.home-about-right-top div:first-child {
    font-size: 31px;
    margin-bottom: 10px;
    font-weight: bold;
    /*color: #d61a1b;*/
}

.home-about-right-top div:last-child {
    /*color: #999;*/
    /*font-size: 12px;*/
}

.about-cont {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    overflow: hidden;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px;
}

.home-news {
    width: 70%;
    margin: 60px auto;
}

.home-news-list {
    display: flex;
}

.home-news-list-left {
    width: 40%;
    border: 1px solid #dcdcdc;
    border-bottom: 3px solid #ff0000;
    margin-right: 30px;
}

.home-news-list-left,
.home-news-list-left img {
    transition: all .3s;
}

.home-news-list-left img {
    width: 100%;
}

.news-tit-box {
    padding: 20px 15px;
}

.left-news-tit {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 12px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.left-news-cont {
    font-size: 14px;
    color: #000;
    line-height: 25px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.home-news-list-left:hover img {
    transform: scale(1.1);
}

.home-news-list-right {
    /* flex: 0 1 200000%; */
    width: 100%;
}

.home-news-list-right ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.home-news-list-right ul li {
    border: 1px solid #dcdcdc;
    padding: 11px;
}

.home-news-list-right ul li:hover {
    /*background-color: #E80003;*/
    border-color: #e80003;
}

.home-news-list-right ul li:hover .news-day,
.home-news-list-right ul li:hover .news-year-month,
.home-news-list-right ul li:hover .right-news-box-tit,
.home-news-list-right ul li:hover .right-news-box-cont {
    color: #e80003
}

.home-news-list-right ul li:hover .news-day::before {
    background-color: #fff;
}

.home-news-list-right ul li a {
    display: flex;
}

.left-news-time {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 10px;
    flex-shrink: 0;
    width: 150px;
    overflow: hidden;
    height: 95px;

}

.left-news-time .news-day {
    font-size: 24px;
    color: #000;
    position: relative;
    margin-bottom: 20px;
}

.left-news-time .news-day::before {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    width: 33px;
    height: 2px;
    background-color: #ff0000;
}

.left-news-time .news-year-month {
    color: #999;
    font-size: 13px;
}

.right-news-box-tit {
    color: #000;
    margin-bottom: 10px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    font-weight: bold
}

.right-news-box-cont {
    color: #666;
    font-size: 14px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    line-height: 20px;
}

.product-detail {
    border-top: 1px solid #e7e7e766;
}

.product-info {
    width: 70%;
    margin: 40px auto;
    display: flex;
}

.info-left-swiper {
    width: 40%;
}

.info-right-se {
    flex: 1;
}

.info-kt-name div:first-child {
    font-size: 28px;
    font-weight: bold;
}

.info-kt-name div:last-child {
    font-size: 14px;
    color: #ff3535;
    margin-top: 8px;
    margin-bottom: 30px;
}

.price-serve {
    background-color: #F7F7F7;
    width: 100%;
    padding: 10px 20px;
    border-radius: 5px;
    box-sizing: border-box;
}

.price-serve .price {
    font-size: 13px;
}

.serve-f {
    font-size: 15px;
    margin-bottom: 15px;
    color: #333;
}

.price-serve .price span {
    font-size: 20px;
    font-weight: bold;
    color: orangered;
}

.choice {
    margin-top: 20px;
}

.choice-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.choice-name {
    font-size: 13px;
    width: 7em;
    margin-right: 10px;
}

.choice-item ul {
    flex: 1;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.choice-name,
.choice-item ul li {
    margin-bottom: 10px;
}

.choice-item ul li {
    border: 1px solid #e8e8e8;
    padding: 7px 12px;
    text-align: center;
    margin-right: 15px;
    font-size: 14px;
    cursor: pointer;
}

.choice-item-active {
    border: 1px solid orangered !important;
    color: orangered;
}

.priduct-introduce {
    width: 70%;
    margin: 20px auto;
    display: flex;
    flex-direction: column;
}

.priduct-introduce img {
    width: 100%;
}

.buy-btn input {
    background: #ff0000;
    border: none;
    color: #fff;
    padding: 11px 30px;
    border-radius: 5px;
    cursor: pointer;
}

.qy-box {
    border-top: 1px solid #f0f0f0;
    padding-top: 20px;
}

.qy-box-main {
    /*width: 70%;*/
    margin: 0 auto;
}

.qy-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.qy-top-left {
    width: 50%;
    margin-right: 80px;
    flex-shrink: 0;
}

.qy-top-right-i {
    margin-bottom: 40px;
}

.qy-top-right-i .qy-name {
    font-weight: bold;
    /*font-size: 24px;*/
    margin-bottom: 10px;
        font-size: 22px;
}

.qy-top-right-i .qy-cont {
    line-height: 26px;
    font-size: 14px;
}

.qy-big-tit {
    /*font-size: 44px;*/
    font-size: 31px;
    font-weight: bold;
    text-align: center;
    margin-top: 40px;
        color: #d61a1b;
}

.qy-nr-list {
    width: 70%;
    margin: 40px auto 0;
    padding-bottom: 50px;
}

.qy-nr-list ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    text-align: center;
    gap: 20px;
}

.qy-nr-list ul li {
    cursor: pointer;
}

.qy-nr-list ul li img {
    width: 100%;
}

.qy-nr-list ul li div {
    height: 52px;
    overflow: hidden;
    font-size: 14px;
    padding: 4px;
}

.loadingMore {
    margin: 40px 0;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    padding: 12px 35px;
    border-radius: 3px;
    cursor: pointer;
}

.society {
    background-color: #fff !important;
    margin: 0 auto !important;
    /*padding: 80px 0 !important;*/
}

.society-box ul li {
    background-color: #fff;
    box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
}

.society-box ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.society-box ul li:hover img {
    transform: scale(1.04);
}

.society-box ul li a img {
    width: 100%;
    display: block;
    transition: 1s;
}

.society-item-left {
    overflow: hidden;
    width: 40%;
    flex-shrink: 0;
}

.society-box ul li a .society-item-right {
    margin: 30px 80px;
}

.society-box ul li:hover .society-item-right-tit {
    color: #ff0000;
}

.society-item-right-tit {
    font-weight: bold;
    color: #000;
    font-size: 17px;
    margin-bottom: 16px;
    transition: .2s;
}

.society-item-right-cont {
    font-size: 14px;
    line-height: 22px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.core {
    margin: 30px 0;
}

.core ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.core ul li:nth-child(2n) {
    flex-direction: row-reverse;
}

.core ul li:nth-child(2n) .core-left {
    margin-right: 0 !important;
    margin-left: 40px;
}

.core ul li .core-left {
    margin-right: 40px;
}

.core ul li .core-left .core-left-top {
    font-weight: bold;
    font-size: 20px;
}

.core ul li .core-left .core-left-center {
    font-weight: bold;
    font-size: 17px;
    margin: 35px 0 10px;
}

.core ul li .core-left .core-left-bottom {
    font-size: 14px;
    line-height: 28px;
}

.core ul li .core-right {
    width: 35%;
}

.course {
    margin-top: 30px;
    margin-bottom: 50px;
    position: relative;
    display: flex;
}

.course-left {
    flex-shrink: 0;
    position: relative;
    width: 120px;
    height: 304px;
    overflow-y: auto;
    display: flex;
    --webkit-overflow-scrolling: touch;
    padding: 10px 0;

}

.course-left::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 9px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}

.course-left::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #6d6d6d;
}

.course-left::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    background: #EDEDED;

}

.course-left .left-year {
    height: fit-content;
}

.course-left .left-year .left-year-axis {
    margin-bottom: 40px;
    position: relative;
    cursor: pointer;
}

.course-left .left-year .left-year-axis b {
    background-color: #fff;
    width: 18px;
    height: 18px;
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}

.course-left .left-year .left-year-axis b::before {
    content: "";
    width: 12px;
    height: 12px;
    background-color: #d8d8d8;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.left-year-axis-active {
    font-size: 20px !important;
    font-weight: bold !important;
}

.left-year-axis-active b {
    background-color: #ff0000 !important;
    width: 30px !important;
    height: 30px !important;
    right: -36px !important;
}

.left-year-axis-active b::before {
    background-color: #fff !important;
}

.course-left .left-year .left-year-axis:last-child {
    margin-bottom: 0;
}

.course-left .right-line {
    width: 2px;
    background-color: #d8d8d8;
    /* position: absolute;
    left: 60%;
    top: 0; */
    margin-left: 20px;
}

.arrow {
    position: absolute;
    left: 2%;
}

.up-scroll {
    top: -25px;
}

.down-scroll {
    bottom: -20px;
}

.course-right {
    margin-left: 100px;
}

.course-right li {
    margin-bottom: 30px;
}

.course-right .course-right-tit {
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 10px;
}

.course-right .course-right-cont {
    font-size: 14px;
    line-height: 25px;

}

.course-left2 {
    display: none;
    margin-bottom: 20px;
    background-color: #f7f7f7;
    line-height: 40px;
    text-align: center;
}

.course-left2-layer {
    position: fixed;
    bottom: 0;
    left: 0;
    height: 60vh;
    width: 100%;
    overflow: auto;
    background-color: #fff;
    z-index: 999;
    padding: 0 0 10px;
    line-height: 40px;
    text-align: center;
}

.course-left2-layer-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    color: #666;
    position: sticky;
    top: 0;
    background-color: #fff;
}

.course-left2-layer-top div:last-child {
    font-size: 30px;
    color: #000;
}

.course-left2-layer ul li:first-child {
    border-top: 1px solid #eee;
}

.course-left2-layer ul li {
    border-bottom: 1px solid #eee;
    padding: 3px 0;
}

.course-left2-layer-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 99;
}